[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.BeepOnError

BeepOnError - if True, beeps when there is an entry error or other calculator error

## Declaration

Source position: extdlgs.pas line 151

`published property TCalculatorDialog.BeepOnError: Boolean read FBeepOnError write FBeepOnError default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.